OVH Community, your new community space.

Error en el comando


Lineagrafica.es
16/06/2014, 20:22
¿Que fue lo último que instalaste? Tiene pinta como dicen el resto de una instalación a medias.

motu
10/06/2014, 07:42
Google tiene tu respuesta:

https://www.google.com/search?q=dpkg...he+problem.%22

Clastor
09/06/2014, 19:05
Cita Publicado inicialmente por tfwfactory
Vacia la ruta : /var/lib/dpkg/updates

Despues ves : dpkg --configure -a

Elimina el paquete instalado poniendo su nombre : apt-get remove 'Nombre del paquete'

Despues intenta el update de nuevo

Saludos

Me podrías pasar tú skype o algún método para contactarte?

tfwfactory
09/06/2014, 18:49
Vacia la ruta : /var/lib/dpkg/updates

Despues ves : dpkg --configure -a

Elimina el paquete instalado poniendo su nombre : apt-get remove 'Nombre del paquete'

Despues intenta el update de nuevo

Saludos

Clastor
09/06/2014, 18:42
Me da error al poner cualquier comando por ejemplo


sudo apt-get update


Me sale este error


dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to correct the problem.


Por favor, me podrían ayudar, me esta retrasando mucho ese error y nunca antes me había salido